#menu {
  padding: 15px 0px;
  background-color: #ffffff;
  display: none !important;
}

.nav-link {
  font-family: 'Kanit';
  color: #25282A;
  letter-spacing: 1px;
  font-size: 16px;
  font-weight: 500;
  border-bottom: 4px solid #ffffff;
  margin-left: 25px;
  -webkit-transition: .3s ease-in-out;
  -moz-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}

.navbar-nav .nav-link.active, .navbar-nav .nav-link.show {
  border-bottom: 4px solid #f2d4d7;
}

.nav-link:focus, .nav-link:hover {
  color: var(--bs-nav-link-hover-color);
  border-bottom: 4px solid #f2d4d7;
}

#btn-1 {
  font-family: Kanit, sans-serif;
  font-weight: 500;
  text-decoration: none;
  color: #25282a;
  font-size: 16px;
  border: 2px solid #25282a;
  background-color: #ffffff;
  border-radius: 10px;
  padding: 5px 25px;
  box-shadow: 3px 3px #25282a;
  -webkit-transition: .2s ease-in-out;
  -moz-transition: .2s ease-in-out;
  transition: .2s ease-in-out;
}

#btn-1:hover {
  background-color: #25282a;
  box-shadow: 0px 0px #25282a;
  color: #ffffff;
}

#btn-2:hover {
  background-color: #25282a;
  box-shadow: 0px 0px #25282a;
  color: #ffffff;
}

#hero {
  background-color: #f9f6ed;
  padding-top: 150px;
  padding-bottom: 100px;
  padding-left: 20px;
  padding-right: 20px;
}

#title-1 {
  font-family: Kanit, sans-serif;
  color: #c6858f;
  font-weight: 600;
  margin-bottom: 20px;
  font-size: 24px;
}

#title-2 {
  font-family: Kanit, sans-serif;
  color: #25282a;
  font-size: 60px;
  font-weight: 700;
  line-height: 60px;
  margin-bottom: 40px;
}

#text-1 {
  font-family: Kanit, sans-serif;
  font-size: 20px;
  line-height: 40px;
  color: #25282a;
  margin: 0px;
}

#btn-2 {
  font-family: Kanit, sans-serif;
  text-decoration: none;
  color: #25282a;
  font-size: 20px;
  background-color: #ffffff;
  border: 2px solid #25282a;
  border-radius: 10px;
  padding: 5px 25px;
  box-shadow: 3px 3px #25282a;
  -webkit-transition: .2s ease-in-out;
  -moz-transition: .2s ease-in-out;
  transition: .2s ease-in-out;
}

@media (min-width: 992px) {
  #menu {
    display: flex !important;
  }
}

#diferenciais {
  background-color: #fabbcb;
  padding: 50px 0px;
  padding-left: 20px;
  padding-right: 20px;
}

#text-2 {
  font-family: Kanit, sans-serif;
  font-size: 16px;
  line-height: 30px;
  color: #25282a;
  margin-bottom: 0px;
  margin-left: 30px;
}

#icon-1 {
  height: 80px;
}

#dif-col {
  margin-bottom: 25px;
}

#hero-col-1 {
  padding-bottom: 75px;
}

@media (min-width: 992px) {
  #hero-col-1 {
    padding-bottom: 0px;
  }
}

@media (min-width: 1200px) {
  #hero {
    padding-top: 200px;
    padding-bottom: 200px;
  }
}

@media (min-width: 992px) {
  #dif-col {
    margin-bottom: 0px;
  }
}

::selection {
  background-color: #c6858f;
  color: #ffffff;
}

@media (min-width: 992px) {
  #text-2 {
    margin-right: 40px;
    margin-left: 40px;
  }
}

#conheca {
  padding-top: 100px;
  padding-bottom: 100px;
  background-color: #ffffff;
  padding-left: 20px;
  padding-right: 20px;
}

@media (min-width: 1200px) {
  #conheca {
    padding-top: 150px;
    padding-bottom: 150px;
  }
}

@media (min-width: 992px) {
  #diferenciais {
    padding: 75px 0px;
  }
}

@media (min-width: 1200px) {
  #diferenciais {
    padding: 100px 0px;
  }
}

#title-3 {
  font-family: Kanit, sans-serif;
  color: #c6858f;
  margin-bottom: 10px;
  font-size: 22px;
  font-weight: 600;
}

#title-4 {
  font-family: Kanit, sans-serif;
  color: #25282a;
  font-size: 44px;
  font-weight: 700;
  margin-bottom: 34px;
}

#text-3 {
  font-family: Kanit, sans-serif;
  font-size: 18px;
  line-height: 35px;
  color: #25282a;
  margin: 0px;
}

#sob-col-1 {
  padding-bottom: 50px;
}

@media (min-width: 992px) {
  #sob-col-1 {
    padding-bottom: 0px;
  }
}

#sob-img {
  max-height: 600px;
}

@media (min-width: 992px) {
  #sob-col-2 {
    padding-left: 50px;
  }
}

#bastidores {
  background-color: #f9f6ed;
  padding-top: 100px;
  padding-bottom: 100px;
}

@media (min-width: 1200px) {
  #bastidores {
    padding-top: 150px;
    padding-bottom: 75px;
  }
}

#timeline {
  width: 100%;
  overflow-y: auto;
  margin-top: 60px;
  overflow-x: auto;
}

.grab {
  cursor: grab;
  cursor: -webkit-grab;
}

.grab:active {
  cursor: grabbing;
  cursor: -webkit-grabbing;
}

#bullet {
  height: 60px;
  width: 60px;
  border: solid 2px #25282a;
  border-radius: 100%;
  background-color: #ffffff;
  margin-top: -30px;
  margin-bottom: 60px;
}

#inner-bullet {
  height: 30px;
  width: 30px;
  background-color: #f2d4d7;
  border: solid 2px #25282a;
  border-radius: 100%;
}

#line {
  height: 2px;
  margin-top: 30px;
  background: linear-gradient(90deg, rgba(255,255,255,0) 50%, #25282a 50%);
  width: 100%;
}

#title-5 {
  font-family: Kanit, sans-serif;
  color: #25282a;
  font-size: 36px;
  font-weight: 700;
  margin-bottom: 34px;
}

#line-2 {
  height: 2px;
  margin-top: 30px;
  width: 100%;
  background-color: #25282a;
}

#line-3 {
  height: 2px;
  margin-top: 30px;
  background: linear-gradient(-90deg, rgba(255,255,255,0) 50%, #25282a 50%);
  width: 100%;
}

#timeline-div {
  min-width: 280px;
  margin-bottom: 70px;
}

@media (min-width: 1200px) {
  #icon-1 {
    height: 100px;
  }
}

#trabalhos {
  background-color: #f2d4d7;
  padding-top: 100px;
  padding-bottom: 100px;
}

@media (min-width: 1200px) {
  #trabalhos {
    padding-top: 150px;
    padding-bottom: 150px;
  }
}

#card {
  background-color: #ffffff;
  border: solid 2px #25282a;
  border-radius: 30px;
  padding: 50px 20px;
}

#ser-col-1 {
  padding-bottom: 50px;
}

@media (min-width: 992px) {
  #ser-col-1 {
    padding-right: 25px;
    padding-bottom: 0px;
  }
}

@media (min-width: 992px) {
  #card {
    padding: 50px 50px;
  }
}

@media (min-width: 992px) {
  #ser-col-2 {
    padding-left: 25px;
  }
}

#parceiros {
  padding-top: 100px;
  padding-bottom: 75px;
  background-color: #ffffff;
  padding-left: 20px;
  padding-right: 20px;
}

@media (min-width: 1200px) {
  #parceiros {
    padding-top: 150px;
    padding-bottom: 125px;
  }
}

#banner {
  height: 400px;
  background: url("../../assets/img/banner.webp") center / cover no-repeat;
}

#par-col {
  padding-bottom: 25px;
}

#funcionamento {
  background-color: #d4c2f4;
  padding-top: 100px;
  padding-bottom: 100px;
  padding-left: 20px;
  padding-right: 20px;
}

@media (min-width: 992px) {
  #funcionamento {
    padding-top: 150px;
    padding-bottom: 300px;
    background: url("../../assets/img/bg_funcionamento.webp") center bottom / cover no-repeat, #d4c2f4;
  }
}

#numbers {
  font-family: Kanit, sans-serif;
  font-weight: 700;
  font-size: 40px;
}

@media (min-width: 1200px) {
  #banner {
    height: 600px;
  }
}

#beneficios {
  padding-top: 100px;
  padding-bottom: 100px;
  background-color: #ffffff;
  padding-left: 20px;
  padding-right: 20px;
}

@media (min-width: 1200px) {
  #beneficios {
    padding-top: 100px;
    padding-bottom: 100px;
  }
}

#icon-check {
  font-size: 36px;
  margin-right: 10px;
  color: #fabbcb;
}

#ben-col-1 {
  padding-top: 50px;
}

@media (min-width: 992px) {
  #ben-col-1 {
    padding-top: 0px;
    padding-right: 50px;
  }
}

#clientes {
  padding-bottom: 150px;
  padding-left: 20px;
  padding-right: 20px;
  background-color: #f2d4d7;
}

@media (min-width: 992px) {
  #clientes {
    background: linear-gradient(#ffffff 25%, #f2d4d7 25%);
    padding-top: 0px;
  }
}

.carousel-indicators {
  margin-bottom: -50px;
}

#cli-col-1 {
  padding-top: 75px;
}

@media (min-width: 992px) {
  #cli-col-1 {
    padding-top: 300px;
    padding-right: 50px;
  }
}

.carousel-indicators [data-bs-target] {
  box-sizing: content-box;
  flex: 0 1 auto;
  width: 15px;
  height: 15px;
  padding: 0;
  margin-right: 10px;
  margin-left: 10px;
  text-indent: -999px;
  cursor: pointer;
  background-color: #ffffff;
  background-clip: padding-box;
  border: 2px solid #25282a;
  opacity: 1;
  transition: .6s ease;
  border-radius: 100%;
}

.carousel-indicators .active {
  opacity: 1;
  background-color: #25282a;
}

@media (min-width: 1200px) {
  #clientes {
    padding-bottom: 150px;
  }
}

#dados {
  background-color: #f9f6ed;
  padding: 50px 0px;
  padding-left: 20px;
  padding-right: 20px;
}

#dad-num {
  font-family: Kanit, sans-serif;
  font-size: 50px;
  font-weight: 800;
  color: #d4c2f4;
  -webkit-text-stroke: 2px #25282a;
}

@media (min-width: 992px) {
  #dados {
    padding: 75px 0px 50px 0px;
  }
}

#dad-col {
  padding-bottom: 25px;
}

#informacoes {
  padding-top: 100px;
  padding-bottom: 100px;
  background-color: #ffffff;
  padding-left: 20px;
  padding-right: 20px;
}

#btn-form {
  font-family: Kanit, sans-serif;
  text-decoration: none;
  color: #25282a;
  font-size: 20px;
  background-color: #ffffff;
  border: 2px solid #25282a;
  border-radius: 10px;
  padding: 5px 25px;
  box-shadow: 3px 3px #25282a;
  -webkit-transition: .2s ease-in-out;
  -moz-transition: .2s ease-in-out;
  transition: .2s ease-in-out;
}

#btn-form:hover {
  background-color: #25282a;
  box-shadow: 0px 0px #25282a;
  color: #ffffff;
}

#btn-form:active {
  background-color: #25282a;
  box-shadow: 0px 0px #25282a;
  color: #ffffff;
}

#form {
  width: 100%;
  max-width: 600px;
}

.form-check-input {
  --bs-form-check-bg: #ffffff;
  flex-shrink: 0;
  width: 20px;
  height: 20px;
  margin-top: 0px;
  vertical-align: top;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-color: #ffffff;
  background-image: var(--bs-form-check-bg-image);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  border: 2px solid #25282a;
  -webkit-print-color-adjust: exact;
  color-adjust: exact;
  print-color-adjust: exact;
  cursor: pointer;
}

.form-check-input:focus {
  border-color: #25282a;
  outline: 0;
  box-shadow: none;
}

.form-check-input:checked {
  background-color: #25282a;
  border-color: #25282a;
}

.form-control {
  display: block;
  width: 100%;
  padding: 14px 20px;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
  color: #25282a;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-color: #ffffff;
  background-clip: padding-box;
  border: 2px solid #25282a;
  border-radius: 15px;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
  font-family: Kanit, sans-serif;
  margin-bottom: 20px;
}

#link-2 {
  font-family: Kanit, sans-serif;
  font-size: 16px;
  line-height: 30px;
  color: #25282a;
  margin-bottom: 0px;
  font-weight: 500;
}

.form-control::placeholder {
  color: #d6d6d6;
  opacity: 1;
}

.form-control:focus {
  color: #25282a;
  background-color: #f9f6ed;
  border-color: #25282a;
  outline: 0;
  box-shadow: none;
}

#rodape {
  padding-top: 100px;
  padding-bottom: 35px;
  background-color: #25282a;
  padding-left: 20px;
  padding-right: 20px;
}

@media (min-width: 1200px) {
  #informacoes {
    padding-top: 150px;
    padding-bottom: 150px;
  }
}

#social {
  font-family: Kanit, sans-serif;
  font-size: 16px;
  line-height: 30px;
  color: #ffffff;
  margin-bottom: 10px;
  font-weight: 500;
  text-decoration: none;
  -webkit-transition: .3s ease-in-out;
  -moz-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}

#btn-3 {
  font-family: Kanit, sans-serif;
  font-weight: 500;
  text-decoration: none;
  color: #ffffff;
  font-size: 16px;
  border: 2px solid #ffffff;
  background-color: #25282a;
  border-radius: 10px;
  padding: 5px 25px;
  box-shadow: 3px 3px #ffffff;
  -webkit-transition: .2s ease-in-out;
  -moz-transition: .2s ease-in-out;
  transition: .2s ease-in-out;
}

#btn-3:hover {
  background-color: #ffffff;
  box-shadow: 0px 0px #ffffff;
  color: #25282a;
}

#btn-3:active {
  background-color: #ffffff;
  box-shadow: 0px 0px #ffffff;
  color: #25282a;
}

#rod-col-1 {
  margin-bottom: 50px;
}

#rod-col-2 {
  margin-bottom: 50px;
}

@media (min-width: 768px) {
  #rod-col-2 {
    margin-bottom: 0px;
  }
}

@media (min-width: 992px) {
  #rod-col-1 {
    margin-bottom: 0px;
  }
}

#btn-top {
  color: #fabbcb;
  text-decoration: none;
  font-size: 30px;
  -webkit-transition: .3s ease-in-out;
  -moz-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
  height: 55px;
}

#btn-top:hover {
  color: #ffffff;
}

#ufo {
  height: 45px;
  width: 25px;
  -webkit-transition: .3s ease-in-out;
  -moz-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
  opacity: .25;
}

#ufo:hover {
  opacity: 1;
}

#rod-col-3 {
  margin-bottom: 45px;
}

#col-btn-top {
  margin-bottom: 35px;
}

@media (min-width: 768px) {
  #rod-col-3 {
    margin-bottom: 0px;
  }
}

@media (min-width: 768px) {
  #col-btn-top {
    margin-bottom: 0px;
  }
}

#direitos {
  background-color: #3a3d3e;
  height: 75px;
}

#menu-mobile {
  display: flex !important;
  padding-top: 15px;
  padding-bottom: 25px;
  background-color: #ffffff;
}

#content {
  width: 100%;
}

.btn-mobile {
  font-family: Kanit;
  font-weight: 500;
  text-decoration: none;
  font-size: 20px;
  color: #25282a;
}

@media (min-width: 992px) {
  #menu-mobile {
    display: none !important;
  }
}

#btn-menu-mobile {
  border: 1px solid rgba(255,255,255,0);
}

#social:hover {
  color: #fabbcb;
}

.anchor {
  height: 0px;
  width: 0px;
  margin-top: -0px;
}

#politica {
  padding-top: 150px;
  padding-bottom: 75px;
  background-color: #f9f6ed;
  padding-left: 20px;
  padding-right: 20px;
}

@media (min-width: 1200px) {
  #politica {
    padding-top: 200px;
  }
}

#menu-vertical {
  display: flex!important;
  position: fixed;
  right: 25px;
  top: 90%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 1030;
  border: none;
  background-color: #25d366;
  border-radius: 100%;
  -webkit-transition: .3s ease-in-out;
  -moz-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
  width: 60px;
  height: 60px;
}

#menu-vertical:hover {
  background-color: #128C7E;
}

#whats {
  -webkit-transition: .3s ease-in-out;
  -moz-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
  border: none;
  color: #ffffff;
  font-size: 30px;
  margin-left: 0px;
}

#mensagem {
  background: #3a3d3e;
  height: 100vh;
  width: 100%;
}

#link-pol {
  color: #ffffff;
  -webkit-transition: .3s ease-in-out;
  -moz-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
  font-weight: 500;
}

#link-pol:hover {
  color: #fabbcb;
}

#btn-cookies {
  font-family: Kanit, sans-serif;
  font-weight: 500;
  text-decoration: none;
  color: #ffffff;
  font-size: 16px;
  border: 2px solid #ffffff;
  background-color: #25282a;
  border-radius: 10px;
  padding: 5px 25px;
  box-shadow: 3px 3px #ffffff;
  -webkit-transition: .2s ease-in-out;
  -moz-transition: .2s ease-in-out;
  transition: .2s ease-in-out;
  margin-top: 25px;
}

#btn-cookies:active {
  background-color: #ffffff;
  box-shadow: 0px 0px #ffffff;
  color: #25282a;
}

#btn-cookies:hover {
  background-color: #ffffff;
  box-shadow: 0px 0px #ffffff;
  color: #25282a;
}

@media (min-width: 992px) {
  #btn-cookies {
    margin-top: 0px;
  }
}

#exames {
  background-color: #d4c2f4;
  padding: 50px 0px;
  padding-left: 20px;
  padding-right: 20px;
}

@media (min-width: 992px) {
  #exames {
    padding: 75px 0px;
  }
}

@media (min-width: 1200px) {
  #exames {
    padding: 100px 0px;
  }
}

#exa-col-1 {
  padding-bottom: 50px;
}

@media (min-width: 992px) {
  #exa-col-1 {
    padding-bottom: 0px;
  }
}

